Referencia de API Accounting / Pending Record Create Pending Record POST /v1/record/pending • validated by `postPendingRecord`
← Back to full API reference POST /v1/record/pendingAuthentication required
A pending record refers to documents (invoice, quote, order, loan) that can later be linked to records such as payments, credits, and accounting movements.
Requires organization permissions for this resource. Validated by Zod schema: postPendingRecord. Request details Path params No path parameters for this endpoint.
Query params No explicit query schema was captured for this endpoint.
Body fields description
Type: string
notes
Type: string
reference
Type: string
sourcePendingRecordId
Type: number
divisionId (required)
Type: number
beneficiaryId
Type: number
contact
Type: object
contact.name (required)
Type: string
contact.type (required)
Enum-like validator generated by zodFromObj
contact.taxId
Type: string
contact.reference
Type: string
contact.labels
Type: array
Example:
contact.labels[] (required)
Type: string
contact.contact
Type: array
Example:
contact.contact[] (required)
Type: object
contact.contact[].type (required)
Type: string
contact.contact[].data (required)
Type: string
contact.contact[].dataType
Type: enum
Example: string
contact.lat
Type: number
contact.lon
Type: number
contact.metadata
Type: object
contact.metadata.adquisitionChannel
Type: string
contact.creditLimit
Type: number
soldBy
Type: number
type (required)
Type: enum
Example: INVOICE
isSell (required)
Boolean parser helper from common/utils.zBoolean
date
Type: string
Example:
dueDate
Type: string
Example:
currency (required)
Enum-like validator generated by zodFromObj
recurrency
Type: object
recurrency.isPaused
Boolean parser helper from common/utils.zBoolean
Example: false
recurrency.isCanceled
Boolean parser helper from common/utils.zBoolean
Example: false
recurrency.autoChargeEnabled
Boolean parser helper from common/utils.zBoolean
recurrency.paymentMethodId
Type: string
recurrency.date (required)
Type: array
Example:
recurrency.date[] (required)
Type: number
recurrency.date[].month (required)
Type: number
recurrency.date[].day (required)
Type: number
recurrency.type (required)
Type: enum
Example: MONTHLY
recurrency.createDaysBefore
Type: number
Example: 3
recurrency.dueAfter
Type: number
recurrency.repeatUntil
Type: string
recurrency.inPayrollSince
Type: string
Example:
recurrency.pauseOnPastDue
Boolean parser helper from common/utils.zBoolean
recurrency.updatePrices
Boolean parser helper from common/utils.zBoolean
recurrency.files
Type: array
Example:
recurrency.files[] (required)
Type: object
recurrency.files[].s3Key (required)
Type: string
recurrency.files[].fileName (required)
Type: string
createFirstInvoice
Boolean parser helper from common/utils.zBoolean
generateTaxId
Type: enum
Example: none
taxId
Type: string
Example:
taxInvoiceType
Type: number
isInstantDelivery
Boolean parser helper from common/utils.zBoolean
updatePrices
Boolean parser helper from common/utils.zBoolean
elements
Type: array
Example:
elements[] (required)
Type: unknown
labels
Type: array
Example:
labels[] (required)
Type: string
clientdata
Type: object
metadata
Type: unknown
taskId
Type: number
payment
Type: object
payment.paymentMethod (required)
Type: enum
Example: CASH
payment.accountId (required)
Type: number
payment.amount
Type: number
payment.state
Type: enum
Example: PENDING
payment.reference
Type: string
payment.amountConversion
Type: number
payment.receivedFrom
Type: number
payment.description
Type: string
payment.labels
Type: array
Example:
payment.labels[] (required)
Type: string
payment.clientdata
Type: object
payment.date
Type: string
payment.metadata
Type: unknown
credit
Type: object
credit.amount (required)
Type: number
credit.interest (required)
Type: number
credit.period (required)
Type: enum
Example: DAILY
credit.interestType
Type: enum
Example: COMPOUND
credit.totalNumberOfPayments (required)
Type: number
credit.latePaymentFee
Type: number
Example: 0
credit.latePaymentInDays
Type: number
Example: 3
credit.paymentDate (required)
Type: number
credit.paymentsStartsOn
Type: string
credit.pendingRecordId
Type: number
credit.accountId
Type: number
credit.paymentMethod
Type: enum
Example: CASH
credit.contact
Type: array
Example:
credit.contact[] (required)
Type: object
credit.contact[].type (required)
Type: string
credit.contact[].data (required)
Type: string
credit.contact[].dataType
Type: enum
Example: string
redeem
Type: object
redeem.returnId (required)
Type: number
redeem.amount (required)
Type: number
Default payloads Body
{
"divisionId": 1,
"type": "INVOICE",
"isSell": true,
"currency": "string"
}Sample response
{
"pendingRecordId": "<pendingRecordId>"
}Test this endpoint now Use your own credentials and execute a live request directly from this page.
2. Select endpoint EndpointGET /v1/billing GET /v1/billing/checkout GET /v1/billing/portal GET /v1/billing/subscription GET /v1/billing/payment-history POST /v1/billing/webhook POST /v1/payment/webhook POST /v1/payment/change-payouts-intervar POST /v1/payment/request-payout POST /v1/user/login GET /v1/user PATCH /v1/user GET /v1/user/login/pinRequest POST /v1/user/login/verifyPin POST /v1/user/login/controller DELETE /v1/user/logout GET /v1/user/token POST /v1/user/subscribe DELETE /v1/user GET /v1/passkey GET /v1/passkey/check POST /v1/passkey/register/start POST /v1/passkey/register/finish POST /v1/passkey/authenticate/start POST /v1/passkey/authenticate/finish PATCH /v1/passkey DELETE /v1/passkey POST /v1/organization GET /v1/organization GET /v1/organization/referrals PATCH /v1/organization POST /v1/organization/active POST /v1/organization/invite PATCH /v1/organization/invite DELETE /v1/organization/invite POST /v1/organization/owner/transfer POST /v1/organization/leave GET /v1/organization/users GET /v1/organization/webhook GET /v1/organization/webhook/:webhookId POST /v1/organization/webhook POST /v1/organization/webhook/results/by-payload PATCH /v1/organization/webhook DELETE /v1/organization/webhook POST /v1/organization/webhook/test POST /v1/organization/webhook/retry GET /v1/organization/settings PATCH /v1/organization/settings PATCH /v1/organization/settings/user PATCH /v1/organization/user/toggle GET /v1/organization/user/notifications GET /v1/organization/events POST /v1/organization/partner POST /v1/organization/log-error POST /v1/organization/comment GET /v1/organization/pay/create GET /v1/organization/pay/link GET /v1/organization/pay/dashboard GET /v1/organization/active GET /v1/organization/import/history GET /v1/organization/stripe/payment-methods GET /v1/organization/customer/payment-methods DELETE /v1/organization/customer/payment-methods/:paymentMethodId POST /v1/organization/customer/setup-intent GET /v1/organization/image/:organizationId GET /v1/record/pending/all POST /v1/record/pending POST /v1/record/pending/bulk POST /v1/record/pending/loan POST /v1/record/pending/clone POST /v1/record/pending/create-from PATCH /v1/record/pending DELETE /v1/record/pending POST /v1/record/pending/element PATCH /v1/record/pending/element DELETE /v1/record/pending/element POST /v1/record/pending/element/taxes DELETE /v1/record/pending/element/taxes PATCH /v1/record/pending/pay PATCH /v1/record/pending/pay/bulk GET /v1/record/pending/report GET /v1/record/pending/crm/metrics GET /v1/record/pending/report/download POST /v1/record/pending/credit GET /v1/record/pending/credit/resume GET /v1/record/pending/credit/:creditId POST /v1/record/pending/credit/table POST /v1/record/pending/credit/makeCreditPayment POST /v1/record/pending/credit/makeCapitalPayment PATCH /v1/record/pending/link GET /v1/record/pending GET /v1/record/pending/export GET /v1/record/pending/recurrencyResume POST /v1/record/pending/checkRecurrenciesAndCreate POST /v1/record/pending/givenRecurrency POST /v1/record/pending/nextRecurrency PATCH /v1/record/pending/linkCost PATCH /v1/record/pending/unlinkCost PATCH /v1/record/pending/template GET /v1/record/pending/:shareId/data GET /v1/record/pending/:invoiceId/voucher GET /v1/record/pending/:pendingRecordId/share POST /v1/record/pending/:pendingRecordId/share/email GET /v1/record/pending/sales/comissions GET /v1/record/pending/:pendingRecordId/pay/:organizationId GET /v1/record/pending/previousItems/:contactId GET /v1/record/pending/recommendedItems GET /v1/record/pending/:pendingRecordId GET /v2/record/pending GET /v2/record/pending/ids GET /v2/record/pending/items POST /v1/record POST /v1/record/commission GET /v1/record GET /v1/record/resume PATCH /v1/record DELETE /v1/record GET /v1/record/chart GET /v1/record/report GET /v1/record/report/download GET /v1/record/:recordId GET /v2/record GET /v1/credit GET /v1/account POST /v1/account PATCH /v1/account GET /v1/account/all/balance-history GET /v1/account/:accountId/balance-history POST /v1/account/transfer GET /v1/account/payouts GET /v1/account/payout-balances POST /v1/account/payout-transfer GET /v1/account/balance GET /v1/account/:accountId/conciliation-transactions GET /v1/account/:accountId/conciliation-list POST /v1/account/:accountId/conciliation DELETE /v1/account/:accountId/conciliation GET /v1/chart-of-accounts POST /v1/chart-of-accounts PATCH /v1/chart-of-accounts GET /v1/chart-of-accounts/:accountId/balance-with-sources POST /v1/chart-of-accounts/data-source PATCH /v1/chart-of-accounts/data-source DELETE /v1/chart-of-accounts/data-source/:id POST /v1/division PATCH /v1/division GET /v1/division GET /v1/division/:divisionId/spent-chart GET /v1/division/balance POST /v1/division/transfer POST /v1/division/active GET /v1/division/:divisionId GET /v1/division/:divisionId/close-balance GET /v1/division/:divisionId/close-list POST /v1/division/:divisionId/close-balance DELETE /v1/division/:divisionId/close-balance POST /v1/project GET /v1/project GET /v1/project/:projectId GET /v1/beneficiary/export POST /v1/beneficiary POST /v1/beneficiary/bulk PATCH /v1/beneficiary PATCH /v1/beneficiary/bulk/archive GET /v1/beneficiary POST /v1/beneficiary/contact PATCH /v1/beneficiary/contact GET /v1/beneficiary/contact/:contactDataId DELETE /v1/beneficiary/contact/:contactDataId PATCH /v1/beneficiary/merge GET /v1/beneficiary/:beneficiaryId GET /v1/beneficiary/byId/:contactData GET /v1/beneficiary/taxId/random GET /v1/beneficiary/taxId/:taxId GET /v1/beneficiary/tax-data/process POST /v2/beneficiary/contact GET /v1/taxes GET /v1/taxes/list GET /v1/taxes/numerals POST /v1/taxes/numerals PATCH /v1/taxes/numerals/:id GET /v1/taxes/numerals/next GET /v1/taxes/numerals/next/all GET /v1/taxes/numerals/current/all GET /v1/taxes/606 GET /v1/taxes/606/file GET /v1/taxes/607 GET /v1/taxes/607/file GET /v1/alanube/provider-info GET /v1/alanube/company POST /v1/alanube/company POST /v1/alanube/sign-document POST /v1/alanube/test-set GET /v1/alanube/test-set GET /v1/alanube/health GET /v1/alanube/test-set/progress GET /v1/currency/rates POST /v1/chat/message POST /v1/chat/whatsapp/template GET /v1/chat/media/:channelId/:mediaId GET /v1/chat/webhook POST /v1/chat/webhook POST /v1/chat/webhook/whatsapp GET /v2/chat/webhook/whatsapp POST /v2/chat/webhook/whatsapp GET /v1/channel GET /v1/channel/:channelId GET /v1/channel/:channelId/stats GET /v1/channel/:channelId/whatsapp/templates POST /v1/channel/:channelId/whatsapp/templates DELETE /v1/channel/:channelId/whatsapp/templates/:templateId PATCH /v1/channel PATCH /v1/channel/:channelId/toggle-state POST /v1/channel GET /v1/channel/whatsapp/url GET /v2/channel/whatsapp/accounts POST /v2/channel/whatsapp/subscribe GET /v2/channel/whatsapp/:phoneNumberId/pin POST /v2/channel/whatsapp/:phoneNumberId/pin POST /v2/channel/whatsapp/:phoneNumberId/link POST /v2/channel/whatsapp/addWaba GET /v2/channel/whatsapp/:wabaId/health GET /v1/conversation GET /v1/conversation/stats GET /v1/conversation/:id GET /v1/conversation/:channelId/:sourceId GET /v1/conversation/:channelId/:sourceId/meta GET /v1/conversation/:channelId/:sourceId/feed PATCH /v1/conversation/:channelId/:sourceId/seen PATCH /v1/conversation POST /v1/conversation PATCH /v1/conversation/:id/assign POST /v1/conversation/:id/categorize GET /v1/conversation-list GET /v1/conversation-list/:id POST /v1/conversation-list PATCH /v1/conversation-list DELETE /v1/conversation-list GET /v1/conversation-diffusion GET /v1/conversation-diffusion/:id POST /v1/conversation-diffusion PATCH /v1/conversation-diffusion DELETE /v1/conversation-diffusion POST /v1/conversation-diffusion/:id/start GET /v1/conversation-diffusion/:id/logs GET /v1/conversation-diffusion/:id/preview GET /v2/conversation GET /v1/bot POST /v1/bot POST /v1/bot/training PATCH /v1/bot/training GET /v1/bot/training/:botId DELETE /v1/bot/training/:botId/:id POST /v1/bot/answer POST /v1/bot/context GET /v1/bot/:botId/context-requests GET /v1/bot/:botId PATCH /v1/bot/:botId GET /v1/custom-tools GET /v1/custom-tools/:id POST /v1/custom-tools PUT /v1/custom-tools/:id DELETE /v1/custom-tools/:id POST /v1/resource/record POST /v1/resource/record/bulk POST /v1/resource/record/bulk-stock PATCH /v1/resource/record GET /v1/resource/record POST /v1/resource/delivery PATCH /v1/resource/delivery GET /v1/resource/delivery GET /v1/resource/delivery/mismatches POST /v1/resource/delivery/mismatches/fix GET /v1/resource/delivery/:deliveryId POST /v1/resource/return GET /v1/resource/return PATCH /v1/resource/return GET /v1/resource/return/:returnId GET /v2/resource/return POST /v1/resource/resource-list GET /v1/resource/resource-list GET /v1/resource/resource-list/:listId GET /v1/resource/resource-list/:listId/resources PATCH /v1/resource/resource-list DELETE /v1/resource/resource-list POST /v1/resource/resource-list/clear-cache GET /v1/resource/discount-recommendation POST /v1/resource/discount-recommendation PATCH /v1/resource/discount-recommendation DELETE /v1/resource/discount-recommendation GET /v1/resource/serial-numbers POST /v1/resource/serial-numbers/export GET /v1/resource/serial-numbers/export/history GET /v1/resource/serial-numbers/export/download/:fileName GET /v1/resource/serial-numbers/:resourceId/:serialNumber PATCH /v1/resource/serial-numbers/:resourceId/:serialNumber GET /v1/resource/serial-numbers/:resourceId GET /v1/resource/position GET /v1/resource/position/:resourceId/:divisionId POST /v1/resource/position PATCH /v1/resource/position DELETE /v1/resource/position POST /v1/resource/position/bulk GET /v1/resource GET /v1/resource/list POST /v1/resource PATCH /v1/resource PATCH /v1/resource/bulk/archive PATCH /v1/resource/price POST /v1/resource/price DELETE /v1/resource/price DELETE /v1/resource/price/bulk GET /v1/resource/price/labels POST /v1/resource/bulk GET /v1/resource/bulk/history GET /v1/resource/stats POST /v1/resource/production POST /v1/resource/barcode/generate GET /v1/resource/total-value GET /v1/resource/production GET /v1/resource/production/:productionId/recipe GET /v1/resource/production/:resourceId/recipe/latest POST /v1/resource/production/:productionId/apply PATCH /v1/resource/production/:productionId POST /v1/resource/export GET /v1/resource/export/history GET /v1/resource/export/download/:fileName POST /v1/resource/tax DELETE /v1/resource/tax GET /v1/resource/tax/:resourceId PATCH /v1/resource/tax/bulk PATCH /v1/resource/:resourceId/request-marketplace-review GET /v1/resource/:resourceId GET /v1/resource/:resourceId/storage GET /v1/resource/production/:productionId POST /v1/resource/price/bulk POST /v1/resource/cost/bulk GET /v2/resource GET /v2/resource/ids PATCH /v2/resource/bulk GET /v1/files GET /v1/files/record/:id POST /v1/files POST /v1/files/base64 PATCH /v1/files DELETE /v1/files POST /v1/files/folder POST /v1/files/document PATCH /v1/files/document GET /v1/files/document GET /v1/files/document/:id GET /v1/files/document/:id/public GET /v1/files/documents GET /v1/files/object GET /v1/files/object/public GET /v1/files/usage POST /v1/tasks/board PATCH /v1/tasks/board GET /v1/tasks/board GET /v1/tasks/board/all GET /v1/tasks/board/:boardId GET /v1/tasks/board/shared/:shareId/data DELETE /v1/tasks/board/:boardId POST /v1/tasks/board-column GET /v1/tasks/board-column GET /v1/tasks/board-column/:columnId PATCH /v1/tasks/board-column DELETE /v1/tasks/board-column/:columnId PATCH /v1/tasks/board-column/move POST /v1/tasks/board-task GET /v1/tasks/board-task PATCH /v1/tasks/board-task PATCH /v1/tasks/board-task/move GET /v1/tasks/board-task/user GET /v1/tasks/board-task/:taskId DELETE /v1/tasks/board-task/:taskId GET /v1/tasks/board-task/:taskId/recurrence/next POST /v1/tasks/board-task/:taskId/recurrence/force-create POST /v1/tasks/schedule GET /v1/tasks/schedule GET /v1/tasks/schedule/:scheduleId PATCH /v1/tasks/schedule/:scheduleId DELETE /v1/tasks/schedule/:scheduleId GET /v1/tasks/schedule/:scheduleId/ics POST /v1/tasks/schedule/link POST /v1/tasks/schedule/link/submit POST /v1/tasks/schedule/:scheduleId/register GET /v1/tasks/schedule/:scheduleId/registrations PATCH /v1/tasks/schedule/:scheduleId/registrations/:registrationId DELETE /v1/tasks/schedule/:scheduleId/registrations/:registrationId POST /v1/apps GET /v1/apps POST /v1/apps/release GET /v1/apps/release POST /v1/apps/data GET /v1/apps/data GET /v1/apps/data/single PATCH /v1/apps/data DELETE /v1/apps/data POST /v1/apps/data/import GET /v1/apps/available-apps GET /v1/apps/:appId PATCH /v1/apps/:appId GET /v1/apps/data-types/:appId GET /v1/apps/data/explorer/:appId POST /v1/apps/search-config GET /v1/apps/search-config/:appId PATCH /v1/apps/search-config/:configId DELETE /v1/apps/search-config/:configId GET /v1/apps/shopify/auth GET /v1/apps/shopify/auth/callback POST /v1/apps/shopify/webhook/:shop POST /v1/apps/woocommerce/webhook/:appDataId GET /v1/search GET /v1/usage GET /v1/usage/stats GET /v1/label POST /v1/label DELETE /v1/label/:labelId GET /v1/automation/api POST /v1/automation/api GET /v1/automation/schedule POST /v1/automation/schedule POST /v1/automation/schedule/by-payload POST /v1/automation/webhook/:automationId GET /v1/automation/webhook/:automationId/info GET /v1/automation POST /v1/automation POST /v1/automation/assistant GET /v1/automation/assistant-conversations GET /v1/automation/assistant-conversations/:id POST /v1/automation/assistant-conversations POST /v1/automation/invoice-assistant POST /v1/automation/payment-assistant PUT /v1/automation/:id/disable PUT /v1/automation/:id/enable GET /v1/automation/:id PUT /v1/automation/:id POST /v1/automation/:id/test GET /v1/automation/:id/threads GET /v1/automation/:id/threads/detailed GET /v1/automation/thread/:threadId/events GET /v1/blog GET /v1/data/invoiced POST /v1/marketplace/cart PATCH /v1/marketplace/cart/:cartId/items POST /v1/marketplace/cart/:cartId/items GET /v1/marketplace/cart/:cartId PATCH /v1/marketplace/cart/:cartId DELETE /v1/marketplace/cart/:cartId GET /v1/marketplace/collection GET /v1/marketplace/collection/:collectionId GET /v1/marketplace/collection/:collectionId/products GET /v1/forms POST /v1/forms GET /v1/forms/:formId GET /v1/forms/:formId/submissions POST /v1/forms/:formId/submit PATCH /v1/forms/:formId DELETE /v1/forms/:formId/submissions/:submissionId POST /v1/forms/:formId/ai-analysis GET /v1/forms/:formId/export POST /v1/shared GET /v1/shared GET /v1/shared/preview GET /v1/shared/:id/payment-data POST /v1/shared/:id/create-intent POST /v1/shared/:id/create-setup-intent POST /v1/shared/:id/enable-auto-charge POST /v1/shared/:id/pay-with-saved GET /v1/shared/:id GET /v1/websites/content POST /v1/websites/domains DELETE /v1/websites/domains/:domain GET /v1/websites/domains POST /v1/websites/domains/:domain/verify GET /v1/websites/preview/:pageId Base URL
POST /v1/record/pendingAuthentication required
Group: Accounting / Pending Record
POST /v1/record/pending • validated by `postPendingRecord`
A pending record refers to documents (invoice, quote, order, loan) that can later be linked to records such as payments, credits, and accounting movements.
Requires organization permissions for this resource. Validated by Zod schema: postPendingRecord. Body fields
description Type: string
notes Type: string
reference Type: string
sourcePendingRecordId Type: number
divisionId required Type: number
beneficiaryId Type: number
contact Type: object
contact.name required Type: string
contact.type required Enum-like validator generated by zodFromObj
contact.taxId Type: string
contact.reference Type: string
contact.labels Type: array
Ejemplo:
contact.labels[] required Type: string
contact.contact Type: array
Ejemplo:
contact.contact[] required Type: object
contact.contact[].type required Type: string
contact.contact[].data required Type: string
contact.contact[].dataType Type: enum
Ejemplo: string
contact.lat Type: number
contact.lon Type: number
contact.metadata Type: object
contact.metadata.adquisitionChannel Type: string
contact.creditLimit Type: number
soldBy Type: number
type required Type: enum
Ejemplo: INVOICE
isSell required Boolean parser helper from common/utils.zBoolean
date Type: string
Ejemplo:
dueDate Type: string
Ejemplo:
currency required Enum-like validator generated by zodFromObj
recurrency Type: object
recurrency.isPaused Boolean parser helper from common/utils.zBoolean
Ejemplo: false
recurrency.isCanceled Boolean parser helper from common/utils.zBoolean
Ejemplo: false
recurrency.autoChargeEnabled Boolean parser helper from common/utils.zBoolean
recurrency.paymentMethodId Type: string
recurrency.date required Type: array
Ejemplo:
recurrency.date[] required Type: number
recurrency.date[].month required Type: number
recurrency.date[].day required Type: number
recurrency.type required Type: enum
Ejemplo: MONTHLY
recurrency.createDaysBefore Type: number
Ejemplo: 3
recurrency.dueAfter Type: number
recurrency.repeatUntil Type: string
recurrency.inPayrollSince Type: string
Ejemplo:
recurrency.pauseOnPastDue Boolean parser helper from common/utils.zBoolean
recurrency.updatePrices Boolean parser helper from common/utils.zBoolean
recurrency.files Type: array
Ejemplo:
recurrency.files[] required Type: object
recurrency.files[].s3Key required Type: string
recurrency.files[].fileName required Type: string
createFirstInvoice Boolean parser helper from common/utils.zBoolean
generateTaxId Type: enum
Ejemplo: none
taxId Type: string
Ejemplo:
taxInvoiceType Type: number
isInstantDelivery Boolean parser helper from common/utils.zBoolean
updatePrices Boolean parser helper from common/utils.zBoolean
elements Type: array
Ejemplo:
elements[] required Type: unknown
labels Type: array
Ejemplo:
labels[] required Type: string
clientdata Type: object
metadata Type: unknown
taskId Type: number
payment Type: object
payment.paymentMethod required Type: enum
Ejemplo: CASH
payment.accountId required Type: number
payment.amount Type: number
payment.state Type: enum
Ejemplo: PENDING
payment.reference Type: string
payment.amountConversion Type: number
payment.receivedFrom Type: number
payment.description Type: string
payment.labels Type: array
Ejemplo:
payment.labels[] required Type: string
payment.clientdata Type: object
payment.date Type: string
payment.metadata Type: unknown
credit Type: object
credit.amount required Type: number
credit.interest required Type: number
credit.period required Type: enum
Ejemplo: DAILY
credit.interestType Type: enum
Ejemplo: COMPOUND
credit.totalNumberOfPayments required Type: number
credit.latePaymentFee Type: number
Ejemplo: 0
credit.latePaymentInDays Type: number
Ejemplo: 3
credit.paymentDate required Type: number
credit.paymentsStartsOn Type: string
credit.pendingRecordId Type: number
credit.accountId Type: number
credit.paymentMethod Type: enum
Ejemplo: CASH
credit.contact Type: array
Ejemplo:
credit.contact[] required Type: object
credit.contact[].type required Type: string
credit.contact[].data required Type: string
credit.contact[].dataType Type: enum
Ejemplo: string
redeem Type: object
redeem.returnId required Type: number
redeem.amount required Type: number
3. Prepare request payload Query params (JSON) Body (JSON) Send request 4. Server response Run a request to inspect the real-time response for your environment.